/* 简历详情############################################################################# */
#download{
  padding-left: 32px;
  text-align: left;
}
.medetail-btn-grey{
  background-color: grey;
  margin-top: 20px;
  width: 130px;
  height: 40px;
  border: none;
  color: #ffffff;
  font-size: 16px;
  border-radius: 5px;
  pointer-events: none;
  cursor: not-allowed;
  opacity: 0.6;
}
.medetail-btn-im{
  background-color: #2BA63C;
  margin-top: 20px;
  width: 110px;
  height: 40px;
  border: none;
  color: #ffffff;
  font-size: 16px;
  border-radius: 5px;
  margin-left: 14px;
  outline:none;
}
.medetail-btn-im:focus {outline:none;} /*for IE*/
.medetail-btn-im::-moz-focus-inner {border-color: transparent;} /*for mozilla*/
.medetail-btn-im .icon {
  width:18px;
  height: 18px;
  margin-right: 5px;
}
.resumedetail-main {
  width: 1150px;
  height: auto;
  /* border: 1px solid #000; */
  margin: 11px auto 85px;
  font-family: PingFangSC-Light;
}
/* 撑开主框架 */

.resumedetail-main:after {
  content: '';
  display: block;
  clear: both;
}

/* 左侧页面 */

.resumedetail-left {
  float: left;
  width: 960px;
  /* min-height: 1960px */
  height: auto;
}

/* 操作 */

.resumedetail-right {
  float: right;
  width: 180px;
  height: 420px;
  background-color: #fff;
  position: relative;
}

/* 个人简介 */

.resumedetail-me {
  position: relative;
  width: 960px;
  min-height: 400px;
  margin-bottom: 10px;
  border-top: 4px solid #4a88f7;
  background-color: #fff;
  padding-left: 20px;
  padding-top: 20px;
}
.resumedetail-worry{
  width: 100%;
  min-height: 600px;
  border-top: 3px solid #4a88f7;
  background-color: #fff;
  /* position: absolute; */
}
.resumedetail-worry>div{
  position: relative;
  top: 130px;
  left: 414px;
  width: 400px;
  height: 80px;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
}
.resumedetail-worry .btn-vip {
  width: 218px;
  height: 36px;
  background: #fff6f0;
  border-radius: 20px;
  border: 1px solid rgba(250,100,0,1);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FA6400;
  font-size: 14px;
  font-weight: 500;
  margin: 10px 0px;
  cursor: pointer;
}
.btn-vip>img {
  width: 16px;
  height: 13px;
  margin-right: 4px;
}
.resumedetail-worry a:hover{
  color: #333333;
}
.resumedetail-worry span{
  color: #6E86B1;
}

.resumedetail-worry button{
  position: relative;
  top: 157px;
  left: 414px;
  min-width: 120px;
  padding-left: 15px;
  padding-right: 15px;
  height: 40px;
  background:rgba(255,255,255,1);
  border-radius: 4px;
  font-weight: 500;
  border:1px solid #EEEEEE;
  font-size: 14px;
  color: #4A88F7;
  outline: none;
}
.resumedetail-worry button:hover{
  background:#f8f8f8;
}
#resume_tologin{
  float: none;
  cursor: pointer;
  color: #4A88F7;
}
#resume_tologin:hover{
  color: #6E86B1;
}
.resumedetail-worry>img{
  position: relative;
  top: 160px;
  left: 366px;
}
.resumedetail-me::after{
  content: '';
  display: block;
  clear: both;
}

/* 工作经历 */

.resumedetail-job {
  width: 960px;
  margin: 10px 0;
  background-color: #fff;
  padding: 20px 0 20px 20px;
}

/* 教育经历 */

.resumedetail-stud {
  width: 960px;
  min-height: 175px;
  margin-bottom: 10px;
  background-color: #fff;
  padding-left: 20px;
  padding-top: 20px;
}

/* 项目经验*/

.resumedetail-experience {
  width: 960px;
  margin: 10px 0;
  background-color: #fff;
  padding: 20px 0 20px 20px;
}

/* 培训与认证 */

.resumedetail-true {
  width: 960px;
  min-height: 210px;
  margin-bottom: 10px;
  background-color: #fff;
  padding-left: 20px;
  padding-top: 20px;
}

/* 个人技能 */

.resumedetail-skill {
  width: 960px;
  min-height: 240px;
  margin-bottom: 10px;
  background-color: #fff;
  padding-left: 20px;
  padding-top: 20px;
}

/* 头像 */

.medetail-myimg {
  float: left;
  margin-top: 20px;
  margin-left: 69px;
}

.medetail-mymes {
  float: left;
  margin-top: 5px;
  margin-left: 43px;
  /* margin-bottom: 30px; */
}

.medetail-mymes .name {
  font-size: 18px;
  font-family: PingFangSC-Regular;
}

.medetail-mymes span {
  display: inline-block;
  margin-top: 14px;
}

.connector {
  margin: 0 10px 0 6px;
}

.medetail-mymes .img1 {
  /* margin-top: 15px; */
  /* margin-left: 10px; */
  width: 16px;
  height: 22px;
}

.medetail-mymes .img2 {
  margin-left: 15px;
  width: 22px;
  height: 16px;
}

/* 点击区域 */

.medetail-click {
  position: absolute;
  color: #999999;
  line-height: 30px;
  top: 40px;
  right: 51px;
  text-align: right;
}

.medetail-btn {
  margin-top: 20px;
  width: 130px;
  height: 40px;
  background-color: #ec6334;
  border: none;
  color: #ffffff;
  font-size: 16px;
  border-radius: 5px;
}
.medetail-btn:hover{
  background-color: #E34711;
}

/* 下划线 */

.medetail-hr {
  width: 910px;
  height: 1px;
  margin-left: 0px;
  margin-bottom: 0px;
  border-top: 1px solid #dddddd;
}

.resumedetail-me .bot-mes {
  display: inline-block;
  color: #999999;
  margin-top: 15px;
  margin-left: 68px;
  margin-right: 20px;
}

/* 工作经历 */

.resumedetail-job .job-mes {
  width: 870px;
  border-bottom: 1px dashed #dddddd;
  padding-top: 26px;
  padding-left: 24px;
  padding-bottom: 14px;
  font-size: 14px;
  margin-left: 25px;
}
.resumedetail-job .job-mes .tologin{
  width: 100px;
  height: 35px;
  margin-left: 20px;
  background:rgba(255,255,255,1);
  border-radius: 4px;
  font-weight: 500;
  border:1px solid #EEEEEE;
  font-size: 14px;
  color: #4A88F7;
  outline: none;
}
.resumedetail-job .job-mes .tologin:hover{
  background:#f8f8f8;
}

.resumedetail-job .job-mes span {
  display: inline-block;
}

.resumedetail-job .job-mes a {
  float: right;
  margin-right: 35px;
  color: #999999;
}

.resumedetail-job .job-mes .mes-title {
  font-size: 16px;
}

.resumedetail-job .job-mes .mes-mid {
  color: #999999;
  margin-top: 15px;
  margin-bottom: 8px;
}

.resumedetail-job .job-mes p {
  line-height: 30px;
}

.resumedetail-job .the-last {
  border: none;
}

/* 教育经历 */

.resume-stud {
  width: 870px;
  /* border-bottom: 1px dashed #dddddd; */
  padding-top: 26px;
  padding-left: 24px;
  padding-bottom: 14px;
  font-size: 14px;
  margin-left: 25px;
}

.resume-stud span {
  display: inline-block;
  font-size: 16px;
  margin-bottom: 10px;
}

.resume-stud a {
  float: right;
  font-size: 14px;
  margin-right: 35px;
  color: #999999;
}

.resume-stud p {
  width: 812px;
  line-height: 30px;
  color: #999999;
}

.resumedetail-experience .resunme-dash {
  width: 870px;
  border-top: 1px dashed #dddddd;
  margin: 0px;
  margin-left: 25px;
}

.resumedetail-true .mes-show {
  font-size: 14px;
}

/* 个人技能及自我描述   */

.resumedetail-skill .skill-show {
  width: 812px;
  margin-left: 49px;
  margin-top: 23px;
}

.resumedetail-skill .skill-show div {
  float: left;
  border: 1px solid #4a88f7;
  border-radius: 5px;
  padding-left: 11px;
  padding-right: 11px;
  margin-bottom: 5px;
  line-height: 30px;
  margin-right: 10px;
  color: #4a88f7;
  height: 30px;

  max-width: 304px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.resumedetail-skill p {
  width: 812px;
  min-height: 74px;
  margin-left: 49px;
  display: inline-block;
  line-height: 30px;
  margin-top: 8px;
}

/* 右侧操作栏 */

.resumedetail-right #hr1 {
  position: absolute;
  top: 36px;
  left: 20px;
  width: 40px;
  border-top: 1px solid #dddddd;
}

.resumedetail-right #hr2 {
  position: absolute;
  top: 36px;
  left: 120px;
  width: 40px;
  border-top: 1px solid #dddddd;
}

.resumedetail-right span {
  display: inline-block;
  font-size: 16px;
  margin-top: 24px;
  margin-left: 74px;
  margin-bottom: 16px;
}

.resumedetail-right .btnn {
  text-align: center;
  line-height: 34px;
  width: 120px;
  height: 34px;
  color: #fff;
  background-color: #4a88f7;
  margin-left: 30px;
  margin-bottom: 16px;
  border-radius: 5px;
  cursor: pointer;
}
.resumedetail-right .btn--ed {
  background-color: #8bb1f3;
}

.resumedetail-right .btnn:hover {
  background-color: rgb(74, 100, 247);
}
.resumedetail-right .btn--ed:hover {
  background-color: rgb(120, 139, 248);
}

.mask {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, .7);
  display: none;
  z-index: 999;
}
.mask-box {
  width: 80%;
  height: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.mask-pic {
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.pic-close {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}
#medetail-myimg {
  cursor: pointer;
}
